/*
	LOGO COLOURS
	Dark blue:	#004a87
	Light blue:	#00a4db
	Dark green:	#009060
	Dark green:	#2f9b43 (slightly lighter)
	Yellow:		#f2c330

	Green:		#548a05
*/
html {
  font-size: 16px;
  background-color: #000;
}
body {
  width: 96.2em;
  margin: 1em auto 0;
  font-size: 62.5%;
  font-family: Verdana, Geneva, sans-serif;
  color: #004a87;
  line-height: 1.1;
  background-color: #548a05;
}
a:link,
a:visited {
  color: #004a87;
  text-decoration: underline;
}
a:hover,
a:active {
  color: #343434;
}
blockquote {
  margin: 3em 0 0 4em;
  padding: 0 0 0 5em;
  font-style: italic;
  font-weight: bold;
  background: url(../images/double_quote.jpg) 0 0 no-repeat white;
}
h1 {
  margin: 0 0 1em 0;
  padding: 0 0 0.3em;
  font-size: 3em;
  font-weight: bold;
  color: #777;
  border-bottom: 2px solid #c0c0c0;
}
h2 {
  margin-top: 0.5em;
  font-size: 1.8em;
  font-weight: bold;
  color: #004a87;
}
img {
  display: block;
}
p {
  margin-top: 0.5em;
  font-size: 1.5em;
}
ul {
  margin: 1em 0 0 0;
  padding: 0;
  list-style: disc inside;
  font-size: 1.5em;
}
.ext_link {
  background: url(../images/ext_link.gif) no-repeat right center;
  padding-right: 12px;
}
#accessibility {
  position: absolute;
  top: -10000px;
}
#page_wrapper {
  border: 0.2em solid white;
}
#banner {
  width: 96em;
  height: 24em;
}
#banner img {
  width: 11.8em;
  float: left;
  border: solid white;
  border-width: 0 0 0.2em 0.2em;
}
#banner img#img1 {
  width: 23.8em;
  border: solid white;
  border-width: 0 0 0.2em 0;
}
#sub_banner {
  float: right;
  width: 66em;
  padding: 3em;
  overflow: hidden;
  background-color: white;
}
#sub_banner img {
  float: left;
  width: 10em;
  margin: 0 2em 0 0;
}
#sub_banner strong {
  display: block;
  float: left;
  margin: 0.5em 0 0 0;
  font-size: 3em;
  font-weight: bold;
  font-style: normal;
  color: #004a87;
  text-transform: uppercase;
}
#sub_banner strong span {
  color: #548a05;
  text-transform: none;
}
#content {
  position: relative;
  overflow: hidden;
}
#main {
  position: relative;
  float: right;
  width: 66em;
  min-height: 50em;
  padding: 0 3em 3em;
  overflow: hidden;
  background-color: white;
}
.error {
  color: #b22222;
  font-weight: bold;
}
.result {
  font-weight: bold;
}
.bodytext {
  float: left;
  width: 42em;
  color: #004a87;
}
.logos {
  float: right;
  width: 20em;
  margin: 0 0 2em 3em;
  overflow: hidden;
}
.logos img {
  width: 13em;
  height: auto;
  margin: 1.5em auto 0;
}
.logos .ext_link {
  background: none;
  padding: 0;
}
body#default .logos img {
  /* smaller versions to fit on home page */
  width: auto;
  height: 4em;
}
#sidebar {
  position: relative;
  float: left;
  width: 23.8em;
  padding: 1em 0;
  background-color: #548a05;
  text-align: right;
}
#sidebar form {
  margin-top: 3em;
  text-align: right;
}
#sidebar form input {
  margin-left: 0.5em;
  background-color: #649a15;
  border: 1px solid #c0c0c0;
  color: #fffff0;
}
#sidebar p {
  margin: 0;
  text-align: center;
  font-size: 1.5em;
}
#sidebar #shop_phone {
  font-size: 3em;
  color: #fefefe;
}
#sidebar #shop_email {
  margin-top: 0.5em;
}
#sidebar #shop_email a:link,
#shop_email a:visited {
  color: #f2c330;
  text-decoration: none;
  text-align: center;
  font-size: 0.9em;
}
#sidebar #shop_email a:hover,
#shop_email a:active {
  color: #c0c0c0;
  text-decoration: underline;
}
#sidebar #times {
  margin: 5em 0 0 0;
  color: #fefefe;
  font-weight: bold;
}
#sidebar #times p {
  margin-bottom: 0.5em;
}
#footer {
  clear: both;
  overflow: hidden;
  border-top: 0.2em solid #c0c0c0;
  background-color: white;
  color: #343434;
}
#footer_main {
  padding: 1em;
}
#footer_main a.e:link,
#footer a.e:visited {
  color: #343434;
  text-decoration: none;
}
#footer_main a.e:hover,
#footer a.e:active {
  text-decoration: underline;
}
#footer_main img {
  float: left;
  width: 14em;
  margin: 0.5em 0.5em 0 3em;
}
#contact_details {
  float: left;
  width: 21.8em;
  padding: 0.5em 1em 1em;
  background-color: #548a05;
  color: #343434;
}
#contact_details p {
  font-size: 1.5em;
  text-align: right;
}
#contact_details a.obfuscate:link,
#contact_details a.obfuscate:visited {
  font-size: 0.9em;
  color: #343434;
  text-decoration: none;
}
#contact_details a.obfuscate:hover,
#contact_details a.obfuscate:active {
  color: #fefefe;
  text-decoration: underline;
}
#quick_links {
  float: right;
}
#quick_links p {
  margin: 0 0 0.5em 0;
  font-weight: bold;
  font-size: 1.5em;
}
#quick_links ul {
  list-style: none;
  text-decoration: underline;
}
#quick_links li {
  margin-top: 0.2em;
}
#small_print {
  padding: 0.5em;
  overflow: hidden;
  background-color: black;
}
#small_print p {
  float: left;
  width: 40%;
  margin: 0;
  font-size: 1.1em;
}
#small_print ul {
  list-style: none;
  float: right;
  margin: 0;
  font-size: 1.1em;
}
#small_print li {
  float: left;
  margin-left: 0.5em;
}
#small_print a:link,
#small_print a:visited {
  text-decoration: none;
  color: #c0c0c0;
  font-weight: normal;
}
#small_print a:hover,
#small_print a:active {
  text-decoration: underline;
  color: #fefefe;
}
body#error h1 {
  margin-top: 2em;
  text-align: center;
}
body#error #bodytext {
  margin: 1em 0;
}
body#error #bodytext p {
  font-size: 1.6em;
}
